Loading...
Searching...
No Matches
fcache_fileinfo Struct Reference

Information about an open file in a file cache. More...

`#include <kdumpfile-priv.h>`

## Data Fields

int | fd
| Open file descriptor.
off_t | filesz
| File size (if known) or maximum off_t.

## Detailed Description

Information about an open file in a file cache.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h